---
group:
  name: 'li1164267803'
  description: ''
  projects:
  - name: 'xiwen-html2canvas'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-area-cascader'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-test-shopping'
    description: ''
    mirrorRelease: false
    topic: ''
  